<?
/**
@version $Id: blocks.php,v 1.1 2004/07/27 03:54:49 minahito Exp $
*/

define("_MB_BXPARTY_LANG_TITLE","タイトル");
define("_MB_BXPARTY_LANG_HEADLINE","概要");
define("_MB_BXPARTY_LANG_INPUT_DATE","入力日");
define("_MB_BXPARTY_LANG_UPDATE_DATE","更新日");
define("_MB_BXPARTY_LANG_EVENT_DATE","実施日");
define("_MB_BXPARTY_LANG_LIMIT_DATE","参加〆切");

define("_MB_BXPARTY_DISPLAY","表示件数 %s 件");
define("_MB_BXPARTY_DISPLAYF","終了した宴会も表示する"); 

?>
